require(['config'], function() {
	require([
		'jquery'
	], function($) {
		mobPageObj.init();
	});
});

var mobPageObj = {
	init: function () {
		console.log('upgrade mobPageObj ===> ' + CommonObj.appInfo.get('appVer'));
	},

};
